/* CSS Document */

.web{
	display: block;
}
.mob{
	display: none;
}

a img{border:none}
img
{  border-style: none;
}
textarea { resize:none; }
textarea:focus, input:focus{
    /*outline: 2px solid #000;*/
    outline: 0;
}

*:focus {
    outline: 0;
}
img.a{
	position:absolute;
	cursor: pointer;
	left:0px;
	top: 0px;
}



body, html {
	margin: 0;
	padding: 0;
	width:100%;
	height:100%;
	/*background: url(images/bg.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;*/
    font-family: 'Heebo',Arial, Helvetica, sans-serif;
	/*background-color: #349d79;*/
	background-color: #fff;
	overflow-x: hidden;
}


#MainDiv{
	position:absolute;
	width:1920px;
	height:900px;
	top:0px;
	right: 0px;
	z-index:2;
	background-color: #ebdecd;
}
#pic{
	position: absolute;
	width: 559px;
	height: 691px;
	left: 0px;
	top: -20px;
	z-index: 1;
	background-image: url("images/pic.webp");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% auto;	
}


#topbox{
	position: absolute;
	width: 328px;
	height: 127px;
    left: 0px;
    top: 0px;
	z-index: 8;
	background-image: url("images/top.png");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% auto;	
}
#credit{
	position: absolute;
	width: 20px;
	height: 44px;
	left: 25px;
	top: 116px;
	z-index: 8;
	background-image: url("images/credit.png");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% auto;	
}

#botbox{
	position: absolute;
	width: 851px;
	height: 136px;
    left: 0px;
    top: 590px;
	z-index: 8;
	background-image: url("images/bottom.png");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% auto;	
}
#logos{
	position: absolute;
	width: 1920px;
	height: 175px;
    left: 0px;
    top: 725px;
	z-index: 8;
	background-image: url("images/logos.jpg");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% auto;	
}

#redFlax{
	position: absolute;
	width: 736px;
	height: 144px;
    right: 0px;
    top: 415px;
	z-index: 1;
	background-image: url("images/red.png");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% auto;	
}


.content{
	position: absolute;
	width: 592px;
	height: auto;
	right: 136px;
	top: 60px;
	z-index: 6;
}

.wrapper{
	position: relative;
	width: 100%;
	height: auto;
	margin: 0;
	float: right;
}


h1{
	position: relative;
	width: 100%;
	height: auto;
	float: right;
	color: #000;
	font-size: 40px;
	line-height: 1;
	font-weight: 600;
	text-align: center;
	direction: rtl;
	margin: 0px 0px 20px 0px;
	padding: 0;
}

h1 span{
    color: #ee3a32;
}
h2{
	position: relative;
	width: 100%;
	height: 116px;
	z-index: 1;
    float: left;
    margin: 20px 0px 110px 0px;
	background-image: url("images/title.png");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% auto;	
	font-size: 0px;
    color: transparent;
}

.flaxText{
	position: absolute;
	width: 530px;
	height: auto;
    left: 60px;
    top: 35px;
	font-size: 34px;
	line-height: 1.1;
	text-align: center;
	font-weight: 400;
	direction: rtl;
	color: #fff;
	margin: 0;
	padding: 0;
}

.addressHolder{
	position: absolute;
	width: 530px;
	height: 50px;
    right: 35px;
    top: 635px;
    z-index: 4;
}

.addressIcon{
	position: relative;
	width: 50px;
	height: 50px;
	float: right;
	margin: 0px 0px 0px 25px;
    background-color: #bed131;
}



.address{
	position: relative;
	width: auto;
	height: 50px;
    white-space: nowrap;
	float: right;
	font-size: 32px;
	line-height: 50px;
	text-align: right;
	font-weight: 600;
	direction: rtl;
	color: #000;
	margin: 0;
	padding: 0;
}









.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}


.noText{
	color: transparent;
	overflow:hidden;
	-moz-user-select: none; 
	-webkit-user-select: none; 
	-ms-user-select:none; 
	user-select:none;
	-o-user-select:none;
}
